Photon OS 2.0 : linux (PhotonOS-PHSA-2018-2.0-0011) (Spectre) (deprecated)

Medium Nessus Plugin ID 111282

Synopsis

This plugin has been deprecated.

Description

An update of [linux] packages for PhotonOS has been released. This kernel update mitigates vulnerabilities CVE-2017-5753 and CVE-2017-5715 which are referred to as the variants of Spectre vulnerability.

Solution

n/a.

See Also

http://www.nessus.org/u?07abb279

Plugin Details

Severity: Medium

ID: 111282

File Name: PhotonOS_PHSA-2018-2_0-0011.nasl

Version: 1.5

Type: local

Published: 2018/07/24

Updated: 2019/04/05

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS Score Source: CVE-2017-5715

CVSS v2.0

Base Score: 4.7

Temporal Score: 4.1

Vector: CVSS2#AV:L/AC:M/Au:N/C:C/I:N/A:N

Temporal Vector: CVSS2#E:H/RL:OF/RC:C

CVSS v3.0

Base Score: 5.6

Temporal Score: 5.4

Vector: CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:C/C:H/I:N/A:N

Temporal Vector: CVSS:3.0/E:H/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:linux, cpe:/o:vmware:photonos:2.0

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2018/01/11

Exploitable With

CANVAS (CANVAS)

Reference Information

CVE: CVE-2017-5715, CVE-2017-5753

BID: 102371, 102376